.title_desc .text_box p a {
	color:#333;
}
.md_2014121601 .lab_boxs div.cur .lable_c, .md_2014121601 .lab_boxs div.hov .lable_c {
	background:#cc0000;
}
a:hover, a:active {
	text-decoration:underline;
}
.md .md_hd .mh_option .more_btn:hover {
}
.md {
	background:#FFFFFF none;
	border-width:1px;
	border-color:#ccc;
	border-style:solid;
	clear:both;
}
.md .md_hdc {
	display:none;
}
.md .md_ftc {
	display:none;
}
.md .md_hd .mh_title b {
}
.title_desc .text_box h4 a {
	color:#333;
}
.column_wrapper .col_w960 {
	width:960px;
}
.md .md_hd .mh_title a {
	background-color:none;
}
.ELMT1419933222191171 .md .md_bd {background-color:#3d3d3d;padding:20px;}
.ELMT1419933583085181 .md .md_hd {background-image: url("http://img.cneb.gov.cn/photoAlbum/templet/special/PAGE1418975940033234/ELMT1419837065877319_1419837297.jpg");background-repeat:no-repeat;height:40px;line-height:40px;border-bottom-width:0px;}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:;
	background-color:none;
	float:right;
	padding-right:10px;
}
.md .md_hd .mh_option a {
	color:#000;
}
.page_banner_box {
	background-repeat:no-repeat;
	background-position:center top;
}
.md_2014121601 .page_bar span.next {
	display:inline-block;
	margin:0 8px;
	height:31px;
	width:19px;
	background:url(http://img.cneb.gov.cn/photoAlbum/templet/common/DEPA1409134170635612/img2014121701_next.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/img2014121701_next.png");
	zoom:1;
	cursor:pointer;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.title_desc .text_box:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	font-size:0px;
	line-height:0px;
}
.hide {
	height:10px;
	overflow:hidden;
}
.title_desc .text_box h3 a {
	color:#333;
}
.page_banner_box .banner20131107 {
	background-position:center top;
	width:960px;
	margin:0 auto;
	background-repeat:no-repeat;
}
.md_2014121601 .lab_boxs {
	position:relative;
	padding-top:41px;
	height:85px;
	z-index:10;
}
.md .md_hdc b {
}
.md_2014121601 .page_bar {
	padding:8px 0;
	text-align:center;
}
.md_2014121601 {
	width:960px;
	background:#3D3D3D url(http://img.cneb.gov.cn/photoAlbum/templet/common/DEPA1409134170635612/img2014121601.jpg) no-repeat;
	zoom:1;
	font-size:12px;
}
.title_desc .mb_option .more_btn {
	color:#333;
	font-size:12px;
	float:right;
}
.clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.ELMT1419933301284175 .title_desc .text_box p {font-size:14px;line-height:24px;text-indent:2em;}
.md_2014121601 .lab_boxs .item .line_b {
	font-size:1px;
	overflow:hidden;
	position:absolute;
	left:5px;
	top:12px;
	width:2px;
	height:5px;
	background:#e0ab58;
	z-index:10;
	zoom:1;
}
.md .md_ftc b {
}
body {
	background:#fff none;
	color:#595757;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:"宋体";
}
.title_desc .text_box a.underline {
	text-decoration:underline;
}
.title_desc .text_box h4 {
	background:none;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	margin:0px 0 1px;
	text-align:center;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.title_desc .text_box h3 {
	background:none;
	font-size:14px;
	font-weight:bold;
	line-height:1.8em;
	margin:0px 0 1px;
	text-align:center;
	font-family:;
	color:#333;
}
.md_2014121601 .page_bar .page {
	display:inline-block;
	height:12px;
	width:12px;
	background:url(http://img.cneb.gov.cn/photoAlbum/templet/common/DEPA1409134170635612/img2014121601.png) no-repeat;
	cursor:pointer;
	margin:0 7px 9px 7px;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/img2014121601.png");
	zoom:1;
}
.md .md_hd .mh_title {
	font-size:14px;
	font-family:;
	margin-left:10px;
	float:left;
}
.md_2014121601 .lab_boxs div.cur .line_b, .md_2014121601 .lab_boxs div.hov .line_b {
	background:#f4e2a9;
}
.md_2014121601 .img_boxs .item {
	display:none;
}
img, a img {
	border:0 none;
}
.md .md_hd .mh_option .more_btn {
	font-weight:normal;
}
em, b, i {
	font-style:normal;
}
.md_2014121601 .page_bar span.prev {
	display:inline-block;
	margin:0 8px;
	height:31px;
	width:19px;
	background:url(http://img.cneb.gov.cn/photoAlbum/templet/common/DEPA1409134170635612/img2014121701_prev.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/img2014121701_prev.png");
	zoom:1;
	cursor:pointer;
}
.ELMT1419933583085181 .md .md_hd .mh_title {margin-left:10px;font-size:18px;font-family:微软雅黑;}
.md_2014121601 .img_boxs {
	padding-left:30px;
}
.ELMT1419933039683150 .page_banner_box .banner20131107 {background-color:#f5f5f5;height:270px;background-image: url("http://img.cneb.gov.cn/photoAlbum/templet/special/PAGE1419932819590967/ELMT1419933039683150_1432202553.jpg");background-repeat:repeat-x;}
.md_2014121601 .page_bar span.cur {
	background:url(http://img.cneb.gov.cn/photoAlbum/templet/common/DEPA1409134170635612/img2014121701_cur.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/img2014121701_cur.png");
	zoom:1;
}
.md_2014121601 .lab_boxs .item {
	position:absolute;
	height:12px;
	width:12px;
	background:url(http://img.cneb.gov.cn/photoAlbum/templet/common/DEPA1409134170635612/img2014121601.png) no-repeat center 0;
	left:19px;
	top:35px;
	_background:url(http://img.cneb.gov.cn/photoAlbum/templet/common/DEPA1409134170635612/img2014121601.gif) no-repeat center 0;
	zoom:1;
}
.title_desc .text_box p {
	color:#333;
	font-size:12px;
	margin-bottom:5px;
	text-align:left;
	font-family:;
	line-height:1.8em;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.ELMT1419933222191171 .md .md_hd .mh_title {font-size:18px;font-family:微软雅黑;}
.ELMT1419933039683150 .page_banner_box {background-image: url("http://img.cneb.gov.cn/photoAlbum/templet/special/PAGE1419932819590967/ELMT1419933039683150_1432202618.jpg");}
.ELMT1419933583085181 .md {border-width:0px;}
.dot_line {
	clear:both;
	margin-top:10px;
	padding-bottom:10px;
	border-top:1px dotted #ddd;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
.md_2014121601 .lab_boxs .item .lable_c {
	position:absolute;
	left:-20px;
	top:17px;
	height:18px;
	line-height:18px;
	border:1px solid #666;
	background:#c2884f;
	color:#fff;
	padding:0 3px;
	cursor:pointer;
	white-space:nowrap;
	display:none;
	z-index:5;
}
ul, ol {
	list-style-type:none;
}
p {
	line-height:1.25em;
}
.md .md_bd {
	border:#cec none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:0;
	background-repeat:no-repeat;
	background-position:center bottom;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.md_2014121601 .lab_boxs div.cur, .md_2014121601 .lab_boxs div.hov {
	z-index:999;
	background:url(http://img.cneb.gov.cn/photoAlbum/templet/common/DEPA1409134170635612/img2014121601_cur.png) no-repeat center 0;
	_background:url(http://img.cneb.gov.cn/photoAlbum/templet/common/DEPA1409134170635612/img2014121601_cur.gif) no-repeat center 0;
	zoom:1;
}
.ELMT1419933301284175 .title_desc .text_box p,.ELMT1419933301284175 .title_desc .text_box p a {color:#fff;}
.md .md_hd {
	background:#eee none;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:30px;
	line-height:30px;
	overflow:hidden;
	padding:0;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:none;
	background-repeat:no-repeat;
	border-bottom-width:1px;
	border-color:#ccc;
	background-position:0 0 !important;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.title_desc .text_box {
	clear:both;
}
a {
	color:#595757;
	text-decoration:none;
}
a:link, a:visited {
}